            <B>Наиболее интересные события произошедшие в амижном мире.</B>

<B>Владимир Чиков aka DJV</B>.

Предлагаем вашему вниманию обзор новостей, предоставленный сайтом "<B>Amiga Сегодня</B>"
(http://amitoday.spb.ru) с июля по декабрь 2000 года.

2 июля
Благодаря новому VHI-драйверу пользователи Amiga получили доступ к картам памяти
Memorystick  от  корпорации  SONY.   Работа  осуществляется при помощи программы
VHI-Studio  компании  Innovative  и  адаптера  Sony  MSAC-SR1, подсоединяемого к
последовательному   порту  компьютера.   Указанный  адаптер  входит  в  комплект
поставки большинства камер фирмы SONY, использующих Memorystick.


12 июля
Английская  компания  Power  Computing начала принимать заявки на PCI-расширение
Mediator для A1200.  Цена вполне "амижная" - $195.

Power   Computing   решила   не   упускать   инициативу  и  намерена  предложить
Amiga-сообществу ряд PCI-устройств с необходимыми драйверами и утилитами:

Графические карты на базе процессоров:

 *S3 Virge c 4Mb видеопамяти
 *3dfx Voodoo 3 с 16Mb видеопамяти
 *3dfx Voodoo 5 с 32Mb видеопамяти
 *MPEG-2 аппаратный декодер на базе процессора EM8400
 *Ethernet-карту 100Mb/s
 *ISDN-адаптеры
 *Звуковую карту на базе процессора Yamaha 744
 *USB-контроллер


18 июля
 Вышла  новая  версия  софта  Spitfire2  для  взаимодействия  Amiga  с сервисами
карманных компьютеров Palm и Palm-совместимых моделей.


19 июля
 Мик  Тинкер,  автор многострадального компьютера Boxer, сообщил, что работа над
проектом  InsideOut/Siamese  (Amiga  на PCI-карте) будет продолжена.  Проект был
заморожен  после  того,  как  2  года назад компания Amiga изменила свои планы и
прекратила финансирование.

 Примечательно то, что некоторое время назад были собраны предварительные заказы
на  эту  плату  по  льготным  ценам.   Оплата  производилась чеками.  Г-н Тинкер
сообщает,  что  те,  кто хочет вернуть свои деньги, должны обратиться в компанию
Siamese.   Однако, далее поясняет, что деньги пригодились бы ему для дальнейшего
финансирования разработок.

 Так  когда  же  появится  InsideOut?   Г-н  Тинкер  лаконично  отвечает на этот
вопрос:"Когда  появится свободное время." Очевидно не ранее, чем будут завершены
работы над Boxer.


20 июля
 Haage & Partner  представила  пакет  AmiCamedia,  предназначенный  для передачи
изображений  из  цифровых  фотоаппаратов в Amiga.  Пока возможна работа только с
камерами  компании  Olympus.   Соединение  осуществляется через последовательный
порт.   Максимальная  скорость  передачи  информации  составляет  230 Kбод,  при
наличии соответствующего высокоскоростного порта.

 Программа  имеет развитый графический интерфейс, позволяющий делать предосмотр,
выбор и удаление изображений, хранящихся в фотоаппарате.  Цена -- всего $35.


21 июля
 Вышла  новая  версия  мощного  графического  редактора  Photogenics  (v5.0 beta
release 95) для Amiga и Linux.  Версии для обоих платформ полностью идентичы, за
исключением  риквестера  для предосмотра.  Среди важных улучшений по сравнению с
версией 4.5 можно отметить следующие:

 *Пакетная конвертация файлов.
 *Новый формат для хранения собственных проектов.
 *Возможность  работы  с  форматами PCD, EPS, Pict, Postscript, RACE, SGI, tiff,
XBM, XPM и XWD.
 *Поддержка прозрачности для формата PNG.
 *Добавлен эффект Vignette для использования в специальных эффектах.
 *Расширены функции риквестера "new Bild".
 *Новые режимы рисования:  удаление "красных глаз", сепия, roll Blur, Rub Tiled,
CROSS Blur, star Blur и plus Blur.
 *Различные мелкие доработки.

Вышла  новая  версия  "Фотошопа  на  Амиге",  графического  редактора ArtEffect.
Улучшена работа со слоями, добавлены новые функции.


26 июля
 Список  партнеров  Amiga  продолжает  пополняться.  Стало известно о заключении
партнерского   соглашения   с   известной   канадской   компанией  Matrox.   Для
пользователей PC это название говорит о многом.  Matrox занимается разработкой и
производством  графических  чипов  и  видеокарт  для  различных  сфер:  работа с
аналоговым   и   цифровым   видео,   игровые   3D-акселераторы,  видеокарты  для
производственного  и  научного  применения.   Продукция Matrox устанавливается в
компьютеры таких "монстров", как Compaq, Dell, IBM, HP.

 "3D  - это относительно новая вещь для Amiga.  Сотрудничество с Matrox позволит
нам  подняться  на  новый  уровень."  -  заявил  по  этому  поводу  Флиси  Мосс,
вице-президент Amiga.


1 августа
 Проекту "Amiga Сегодня" исполнилось 2 года.

5 августа
 Поступило  сообщение  о  появлении  пиратского  релиза  Amiga  SDK.   Его объем
составляет   всего   28   Мб.   По  неофициальной  информации,  один  из  членов
международной  пиратской  группы  PSF,  которая  выпустила  этот релиз, является
жителем  Санкт-Петербурга  (ему приписывают взлом защиты на оригинальном диске).
Остается  надеятся,  что  наши,  привыкшие  к софту "за 55 рублей", теперь рьяно
возьмутся за написание программ для Amiga One.


8 августа
 Вышла  новая  версия  (2.32) проигрывателя Delitracker, позволяющего работать с
более  чем  150  звуковыми  форматами.   Этот последний релиз объявлен freeware.
Следующие версии будут только для PC.

 Завершилась  одна  из крупнейших мировых демо-пати -- Assembly2k, проходившая в
г.Хельсинки  (Финляндия).   Стали известны результаты соревнований.  Российскому
amiga-community  есть чем гордиться -- в объединенных Amiga/PC соревнованиях наш
соотечественник  Алексей  Вересов  aka  Exploder  в очередной раз занял призовые
места:   1-е  место в 4k intro (Humus) и 2-е в 64k intro (Incision).  Отмечается
высокий  уровень представленных работ.  Без соменения, в настоящее время мировая
демосцена переживает настоящий подъем.


17 августа
 Стало  известно  о  заключении партнерского соглашения между AInc.  и компанией
Infomedia  Network,  занимающейся  домашними  мультимедиа-устройствами  (Set-Top
Box),   обеспечивающими   такие  сервисы,  как  доступ  в  Интернет,  проведение
банковских операций, видео по требованию, интерактивные игры.

 Сотрудничество  будет  заключаться  в  разработке программной части этих "умных
ящиков  для  домохозяек".  Очевидно, что эти устройства будут работать под новой
AmigaOS.


24 августа
 Итальянец  Габриэль  Греко  (Gabriele Greco) портировал на Amiga библиотеку SDL
(Simple  DirectMedia  Layer),  которая  используется  для создания графических и
звуковых  приложений  на  платформах  Linux, Win32, BeOS, MacOS, Solaris, IRIX и
FreeBSD.   При  помощи SDL уже созданы различные MPEG-плееры, эмуляторы, демо, а
также     игры     (Civilization: Call To Power;    Descent 3;    Heavy Gear II;
Heroes of Might and Magic III; Myth II: Soulblighter; SimCity 3K Unlimited).


11 сентября
 После  длительного  перерыва  Brian King возобновил работы над эмулятором Amiga
для   Windows.    Вышла   очередная   версия  "Настоящего  Эмулятора  Amiga"  --
WinUAE V0.8.14R1.


13 сентября
 Стало   известно,   что   Петро  Тищенко  (Petro  Tyschtschenko),  глава  Amiga
Deutschland,  основал собственную компанию под названием Power Service GmbH.  Ее
деятельность  будет  заключаться  в поддержке компаний, занимающихся разработкой
программного обеспечения.

 Билл  МакЭвен,  глава  Amiga  Inc.,  так  отреагировал на это известие:  "Я был
шокирован и расстроен сообщением о том, что Amiga для Тищенко теперь не является
приоритетом.   Поездку  в  Индию,  которая  оплатила  компания, он использовал в
личных  целях.   Мы  платим ему хорошую зарплату, оплатили его Мерседес, сотовый
телефон, а также взяли на себя издержки по аренде офисов.  Он никогда не говорил
мне про свои проблемы и не ставил в известность относительно своих планов.  Если
окажется,  что  он  тратил  наши  деньги  на  продвижение своего проекта, я буду
действительно разочарован."

 Формально Тищенко еще остается на своем посту в Amiga Deutschland, но последние
события  позволяют  сделать  предположение,  что слухи о ликвидации европейского
подразделения  компании  Amiga  являются  не такими уж беспочвенными.  Хотя и не
исключено, что Amiga Deutschland будет просто реорганизована.


20 сентября
 Cамая  большая игра (3 компакт-диска) для Amiga под названием Nightlong (полное
название -- Nightlong, union city conspiracy), полностью закончена и в настоящее
время  идет  тиражирование  компакт-дисков.   Версия  для  PPC  также  готова --
предварительные  заказы можно сделать на сайте разработчика, компании clickBOOM.
Цена игры составляет $53, а обладателям PPC придется выложить еще $14.

 Игра была первоначально выпущена для PC (не путать с PPC) в 1998 году известной
компанией Team17, которая сейчас уже ничего не разрабатывает для Amiga.  Жанр --
приключения.   Сюжет  вкратце  таков:   2099 год, против каких-то там правителей
готовятся  теракты,  которые  необходимо  предотвратить.   В игре довольно много
отрендеренных видеовставок, что собственно и объясняет, почему она была выпущена
на трех компактах, а не на трех флоппи-дисках.  Минимальные системные требования
-- процессор 68030, 16Mb fast, графическая карта.  Рекомендуется 68060 или PPC с
графической картой и 32Mb fast.


24 сентября
 Поступила  информация  о заключении партнерского соглашения между Amiga Inc.  и
компанией    MeterNet    в    вопросах    разработки    и   производства   новой
Интернет-приставки.   Официальный пресс-релиз, посвященный этому событию, теперь
доступен и на сайте Amiga.com.

 Планы компаний таковы:  на первом этапе будет создано устройство SimpleBox Java
Internet   Device   (JID),   модель   wb8616JID.    При   помощи   оригинального
пользовательского  интерфейса,  который  оптимизирован  и  для телевизора, и для
компьютерного   монитора,   можно   будет   работать   с   электронной   почтой,
путешествовать  по World Wide Web, получать потоковое аудио и видео, работать со
службами типа ICQ.  SimpleBox будет оборудован сетевой картой Fast Ethernet, что
позволит  иметь  хорошую  скорость соединения через кабельное подключение, x/DSL
или спутниковое оборудование (России в ближайшее время это не грозит).

 Производство  первых 10.000 устройств этого типа намечено на декабрь 2000 года.
Ориентировочная  цена  -- $400.  Помимо этого, в 2001 году предполагается выпуск
подобных  устройств с радиодоступом.  "Нет компьютера...  нет проблем" -- гласит
один  из  лозунгов  компании  MeterNet.   Пожалуй, применительно к Amiga, с этим
стоит согласиться.


28 сентября
 Компания  Motorola  расширяет  линейку процессоров G4 моделью MPC7410.  Новинка
отличается  пониженным  энергопотреблением  и  работает  на  частотах 400, 450 и
500 MHz.  Примечательно, что оптовая цена нового процессора составляет $95, $135
и $195 соответственно.


30 сентября
 Польская  группа Zloty Skarabeusz ("Золотой скарабей") объявила о скором выходе
стратегии  реального  времени  под  названием  Exodus -- The Last War.  В скором
времени появится официальный сайт, на котором можно будет скачать скриншоты игры
и демо-версию.

 Немного  об  игре:   как  обычно, имеется выбор из двух рас.  Общая численность
миссий,  включая  режим  "human-human", составляет 64(!).  Разработчики уверяют,
что  Exodus  работает  намного  быстрее,  чем Napalm, т.к.  95% кода написаны на
ассемблере.  Аппаратные требования таковы:

Минимальные:
 *MC68030
 *AGA или GFX
 *16Mb FastRAM
 *1.5Mb ChipRAM для AGA или 0.7Mb ChipRAM для GFX
 *4-х скоростной CD-ROM
 *жесткий диск
 *OS 3.0+

Рекомендуемые:
 *MC68040 или выше
 *20 MB FastRAM
 *8-и скоростной CD-ROM


1 октября
 30    сентября   и   1   октября   в   Эмполи   (Италия),   проходит   выставка
Pianeta Amiga 2000.    На   стенде  компаниии  Power  Computing  демонстрируется
долгожданный  MEDIATOR PCI 1200 совместно c PCI-картой Voodoo3, с использованием
драйверов  для CyberGraphX.  Стоит отметить, что компания 3dfx в настоящее время
активно  продвигает  свою  последнюю  разработку  --  Voodoo5 (64Mб видеопамяти,
350MГц   RAMDAC,   улучшенная  аппаратная  поддержка  DVD,  128-разрядный  2D/3D
видеоакселератор).    На   сайте  производителя  указаны  следующие  минимальные
аппаратные  требования  --  "IBM  или  100% PC-совместимый компьютер" =).  Стало
также  известно,  что одновременно с началом выставки, конечные пользователи уже
начали получать заказанные ранее "Медиаторы".

 Из   других   новинок,   представленных   на   Pianeta  Amiga,  стоит  отметить
стратегическую игру Earth 2140 -- к сожалению, пока лишь демо-версия.  Через две
недели ее можно будет скачать с сайта Epic Interactive.  Размер архива -- 25Мб.


9 октября
 Появилась  очередная  версия  библиотеки  ttf.library (v.0.8.3), поддерживающей
TrueType-шрифты  в  AmigaOS.   Автор  предупреждает,  что данная версия является
только   предварительым   релизом.    Владельцы  процессоров  ниже  68030  могут
попробовать версии, оптимизированные под 68000 и 68020.


13 октября
 Польская  компания  ELBOX COMPUTER, выпустившая недавно на рынок PCI-расширение
для  компьютеров Amiga, объявила о планах выпуска акселераторов SharkPPC на базе
процессоров  G3/G4.   Устройства  будут  работать  только  совместно  с модулями
MEDIATOR  PCI  A1200  и  MEDIATOR PCI A3/4000.  Кроме процессора, на плате будут
устанавливаться  SDRAM-модули памяти суммарной емкостью до 512Mb.  Первые модели
SharkPPC G3/G4  должны  появиться уже к концу ноября и будут доступны только для
разработчиков.    Массовое   производство   начнется   в   январе   2001   года.
Ориентировочные цены таковы:

 SharkPPC G3/G4 750@400................ EUR 390.00
(PowerPC750@400MHz and 256KB@400MHz L2 Cache)
 SharkPPC G3/G4 750@550................ EUR 520.00
(PowerPC750@550MHz and 256KB@550MHz L2 Cache)


18 октября
 Польская  земля не перестает удивлять своими умельцами в области информационных
технологий.   Камил  Буржинский (Kamil Burzynski) разработал 3D-движок полностью
совместимый  с  LightWave,  включая сцены, объекты, текстуры, движения, сплайны,
свет  и  тень,  zoom.   Автор  заявляет,  что  движок  работает  на  PowerUP+AGA
(ограниченные  функции,  нет  света/теней),  PowerUp+CGX+Warp3D  m68k (последний
релиз).   Имеется  версия  для  OpenGL которая еще не закончена.  Дополнительную
информацию можно получить, связавшись с автором по e-mail.


21 октября
 21  и  22  октября в Австралии проходит выставка Alternative Computer Expo 2000
(ACE 2000).    Из   названия  вполне  ясно,  что  посвящена  она  альтернативным
компьютерным технологиям, продолжающим развиваться параллельно с Wintel.  Amiga,
Linux,  Mac,  Unix,  OS/2,  BeOS,  RiscOS,  QNX,  BSD  --  вот неполный перечень
представляемых  систем.   Значительное  место  на  ACE 2000  отводится  Amiga --
достаточно  взглянуть  на  расписание  мероприятий.   Ожидается  выступление CEO
компании   Amiga   Билла   МакЭвена  относительно  новой  Amiga OS,  презентация
Amiga SDK V2.

 В    списке   участников   значатся:    Amiga International,   Red Hat,   Ebay,
Power Computing (UK),        GP Software,        Vaporware,        Rebol Forces,
Symmetry Innovations (QNX),     Draco,    множество    пользовательских    групп
представленных платформ.


21 октября
 Американская  компания  Merlancia  Industries  Systems Engineering Labs (MISEL)
опубликовала    предварительный    пресс-релиз    относительно   своей   линейки
мультимедиа-компьютеров  (MCC  --  Merlancia  Multimedia Computer), использующих
новую  Amiga OS.   "Сердцем"  новых систем будет серия микропроцессоров Motorola
PowerPC   7400,   а   также   собственная   разработка  под  мудреным  названием
MI95816V67R166.    Для   систем  уже  подобраны  броские  названия  --  Tsunami,
Hurricane,  eClipS,  ApocolipS,  Seth.   Обещается  также  и  эффектный  дизайн.
Предполагается   выпуск  настольных  и  портативных  систем,  а  также  домашних
приставок  set-top-box.   Дополнительная информация должна появиться в ближайшее
время.


23 октября
 На  выствке  Alternative  Computer  Expo  2000  CEO  Amiga  Inc.   Билл  МакЭвен
анонсировал  AmigaOne  -- первую аппаратную разработку за последние 6 лет.  Этот
продукт,  первый  в  линейке  революционного  цифрового  окружения Amiga Digital
Environment  (DE),  будет  ориентирован  на  рынок  настольных  систем и рабочих
станций.  Примерная спецификация AmigaOne такова:

 *центральный процессор -- PPC, x86, Arm, SH4, MIPS
 *64MB+ RAM
 *новое поколение графических карт от Matrox
 *звуковая карта Creative EMU10K1
 *10 GB+ HD
 *CD/DVD
 *USB 1.0
 *Firewire
 *10/100 Mbps Ethernet
 *56k-модем
 *наличие интерфейса PCI

 Не  стоит  забывать,  что  Amiga Inc.  в настоящее время не является хардверной
копанией,  поэтому  сейчас  ведется  поиск  партнеров, которые будут производить
оборудование,  согласно  вышеприведенных рекомендаций.  Финальный продукт должен
появиться в третьем квартале 2001 года.

 Владельцы  классических  систем  также  не  будут  разочарованы  --  Amiga Inc.
заключила  соглашение  с  Eyetech  Group  Ltd  о  разработке платы под названием
AmigaOne  PPC  1200(4000),  которая  позволит превратить A1200/A4000 в компьютер
нового  поколения.   Платы  будут  оборудованы  одним  AGP  шестью  PCI слотами,
G3/G4-слотом  (как в Macintosh), до 512MB SDRAM ОЗУ и высокоскоростным IDE/ATAPI
интерфейсом.   Будет  предусмотрена загрузка Amiga DE или классической Amiga OS.
Обе платы появятся в первом квартале 2001 года, а версии для разработчиков будут
доступны уже в декабре сего года.

 Поддержка  классической платформы будет еще заключаться и в дальнейшем развитии
Amiga  OS.   К  Рождеству  должна  выйти Amiga OS v3.9, в которой появятся новые
возможности.   Amiga  Inc.   в  скором  времени  откроет  веб-сайт,  посвященный
исключительно AmigaOne.


29 октября
 Выполнение  своих обещаний, похоже, начинает становиться нормой для руководства
Amiga  Inc.   На  сайте  компании появилась информация относительно AmigaSDK для
Windows.   Аппаратные требования таковы:  Ethernet-карта, Windows 95/98/2000/ME,
NT  Workstation  4.0  (service pack 3), 64 Mb RAM (рекомендуется 128 Mb), 100 Mb
свободного  места  на  жестком  диске,  процессор 200MHz или выше.  Цена системы
составляет  $99,  как  и  версии  для Linux (для нее уже успели выпустить апдейт
v1.01).   Получить  дополнительную информацию и осуществить заказ AmigaSDK можно
на сайте Amiga Inc.


2 ноября
 Подтвердились  слухи  относительно  закрытия  немецкого  отделения  Amiga  Inc.
Сегодня  на  сайте  компании  появилось  открытое письмо главы Amiga Deutschland
Петро  Тищенко  (Petro Tyschtschenko).  В нем сообщается, что Тищенко [с тяжелым
сердцем] покидает свой пост.  Деятельность Amiga Deutschland прекращается, а все
офисы  будут  закрыты  до  конца  текущего  года.   Слухи  на  эту  тему  начали
циркулировать   еще   в  сентябре,  разразился  даже  небольшой  скандал  вокруг
рекрутинговой компании, которую организовал Тищенко.

 Можно  по-разному  относиться  к  этой  личности,  но  Петро  Тищенко  является
значительной  фигурой  в Amiga community.  С начала 80-х он работал в Commodore,
после  банкротства  которой перешел в компанию Escom.  Именно благодаря ему было
возобновлено  производство моделей A1200/A4000 во Франции.  После закрытия Escom
он   становится   главой   Amiga   Technologies,   которая   впоследствии   была
реорганизована в немецкое подразделение Amiga Inc.

 На  этом  фоне  довольно  странным  выглядит заявление президента Amiga Inc.  о
расширеннии своей деятельности в Европе.  Как говорится, "старый мир разрушим до
основанья, а затем...".


4 ноября
 Вышла     вторая     версия     Python     для    AmigaOS,    интерпретируемого,
объектно-ориентированного  языка  программирования,  который  часто сравнивают с
Tcl,  Perl,  Scheme  или  Java.  В настоящее время он распространен на различных
клонах  UNIX,  а  также  Windows,  DOS,  OS/2  и  MacOS.   AmigaPython полностью
совместим  с  Unicode и имеет в своем составе XML-парсер (работа с Unicode и XML
отнимает значительное количество памяти, требования см.  ниже).

Минимальные системные требования:
 *4 Mb Ram
 *жесткий диск
 *Kickstart 2.04
 *68030 c FPU
 *AmiTCP (v4) для сетевых приложений
 *usergroup.library   (из   AmiTCP)   или  MultiUserFileSystem  для  авторизации
пользователей.
 Дополнительную информацию можно получить на официальной странице
AmigaPython, а также на Python.org.


19 ноября
 Московская  компания  Amiga  Line  подтвердила статус официального дилера Amiga
Inc,  а  также  заключила  партнерское соглашение с компанией Elbox.  Со стороны
Elbox  будут  осуществляться  поставки  оборудования  и  предоставляться  помощь
технического  и организационного характера.  Напомню, что Москва теперь осталась
единственным  местом,  где  можно официально приобрести программное и аппаратное
обеспечение  для  Amiga.   В  Санкт-Петербурге  в настоящее время существуют две
компании, о приндлежности которых к Amiga напоминают лишь только названия -- это
Amiga Service и Амига+.


21 ноября
 Немецкая  компания Vesalia Computer выпустила универсальный игровой манипулятор
QJ Footpedal SV-129  типа "педали".  Устройство подключается между компьютером и
джойстиком/джойпадом  и совместимо с различными компьютерными системами:  Amiga,
Commodore  64/128,  Commodore  VC20,  Atari VCS/400/800/XL/XE/XEGS/ST, Schneider
CPC, Sinclair Spectrum (c интерфейсом Kempston), Acorn BBC/Electron и MSX.  Цена
-- около 30$.


22 ноября
 Немецкая компания Haage&Partners, нынешний разработчик AmigaOS, выпустила книгу
"AmigaOS 3.9  -  Das Buch".   Это  500-страничное  издание  [на  немецком языке]
посвящено AmigaOS 3.5 и, в большей степени, AmigaOS 3.9.  Авторский коллектив, в
который  вошли в основном разработчики системы, довольно солидный -- одиннадцать
человек.

Основные разделы книги:

 *Установка системы
 *Workbench
 *Настройка Workbench
 *Инструменты Workbench
 *Новый Shell
 *Commodities
 *Multimedia-инструменты
 *Программы для OS 3.9
 *AmigaOS и Internet
 *ARexx
 *WarpOS
 *Клавиатурные сокращения
 *Хитрые приемы (Tips & Tricks)

О  сроках  выхода  "AmigaOS 3.9  - Das Buch" на английском [русском?] языке пока
ничего неизвестно.


3 декабря
 Многие  уже наверняка слышали про популярный, особенно в "определенных" кругах,
формат  DivX  ;),  основанный  на  алгоритмах компресии MPEG-4.  Высокая степень
сжатия  позволяет  упаковывать двухчасовой фильм на обычный CD объемом 640Мб при
качестве  сравнимом  с  DVD  как  по  изображению,  так  и  по  звуку.  При всей
революционности  нового  формата  "официальные" производители пока не объявили о
его  поддержке.   Оно  и понятно -- покупателю необходим именно DVD, иначе зачем
было  вложено  столько  средств  в  разработку  стандарта,  особенно  хитроумных
алгоритмов шифрования данных на относительно дорогом носителе?

 Осенью  нынешнего года двумя группами независимых разработчиков было объявлено,
что  будет  создан  новый  кодек,  который  будет  иметь  открытый исходный код.
Однако, положительных результатов на данный момент так достигнуто и не было.  На
днях  появилось  сообщение  от неизвестной бельгийской компании Happy Machines о
разработке своего кодека под названием 3ivx, который должен появиться в середине
декабря  2000  года.   Разработчики заявляют, что будут поддерживаться платформы
Windows, Macintosh, BeOS, *nix (включая Linux) и даже Amiga.  Шутка это или нет,
скоро станет ясно, тем более, что ждать осталось недолго ;).


5 декабря
 На   страницах   польского   журнала   EXEC  опубликованы  сравнительные  тесты
производительности видеокарт BVision (под CGX) и Mediator/Voodoo3 (под P96).  По
различным параметрам Voodoo превосходит BVision в 2-10 раз.

Эти, а также самые свежие новости мира Амиги можно прочитать на
сайте "Amiga Сегодня" (http://amitoday.spb.ru).

--

С наилучшими пожеланиями,
Владимир
http://amitoday.spb.ru
